# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'd3js-plugins-rails/version'

Gem::Specification.new do |gem|
  gem.name          = "d3js-plugins-rails"
  gem.version       = D3js::Plugins::Rails::VERSION
  gem.authors       = ["Vlad Gorodetsky"]
  gem.email         = ["v@gor.io"]
  gem.description   = %q{Shared plugins for d3js library.}
  gem.summary       = %q{Gemified d3js-plugins asset for Rails}
  gem.homepage      = "http://github.com/bai/d3js-plugins-rails"
  gem.licenses      = ["MIT"]

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_dependency "railties", ">= 3.0", "< 5.0"
end
